唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

ProFTPD 访问控制错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

ProFTPD 访问控制错误漏洞

漏洞简介

ProFTPD是ProFTPD团队的一套安全云打印解决方案。该方案支持从笔记本电脑、台式机和移动设备连接打印机进行打印。

ProFTPD 1.3.5b及之前版本中存在安全漏洞。远程攻击者可利用该漏洞未经身份验证便可执行代码并泄露信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://bugs.proftpd.org/show_bug.cgi?id=4372

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:ProFTPD 访问控制错误漏洞
原文地址:https://www.vgaliya.com/cve-9278.html


文章标签: